/*
Item: CSS3 Full Responsive Dropdown Menu
Author: http://codecanyon.net/user/JN0iZzze
Version: 1.2
*/

@import "font-awesome.min.css";

/*******************************************/
/***            Menu Container           ***/
/*******************************************/

.menu_container {
    height: auto;
    clear: both;
    float: left;
    background-color: #F2EFDF;
    border-radius: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.menu_container .full_width {
    width: 100%;
}

.menu_container > ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    height: 0;
    overflow: hidden;
}

.menu_container > ul > li {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;    

}

.menu_container > ul > li > a {
    padding: 0.6rem 1.5rem 0.8rem 1.5rem;
    font-size:1.2rem;
    display: block;
    color: #6C915E;
    text-decoration: none;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -webkit-transition: background-color 200ms linear;

}
.menu_container > ul > li > a:hover{color:#F2EFDF;}

.menu_container > ul > li.last > a {
    box-shadow: none;
    border-right: none;
}


.menu_container > ul > li:hover > a {color:#F2EFDF;background-color:#6C915E;}

/** Dropdown block **/

.menu_container .menu_dropdown_block {
    z-index:1000;
    visibility: hidden;
    position: relative;
    border: .1rem solid #ddd;
    border-top: none;
    box-shadow: .1rem .1rem .3rem rgba(0,0,0,0.2);
    background: #fff;
    top: 100%;
    color: #575757;
    overflow: hidden;
    height: 0;
    width:auto;
    /*max-width:20rem;*/
    font-size: 1.3rem;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    -webkit-transition: opacity 100ms linear;
}

.menu_container > ul > li.right > .menu_dropdown_block {
    right: 0;
}

.menu_container .menu_dropdown_block p {
    padding: .5rem .5rem;
    margin-bottom: 0; /*was 1rem*/
    /*line-height: 1.7em;
    font-size: 1em;*/
}

.menu_container .menu_dropdown_block *.small {
    font-size: 1.2rem;
}

.menu_container .menu_dropdown_block p.links a {
    text-decoration: none;
}

.menu_container > ul > li:hover > .menu_dropdown_block {
    visibility: visible;
    height: auto;
    min-height:4rem;
    max-height:300rem;
}

.menu_container .menu_dropdown_block.full_width {
    left: 0;
    width: 100%;
    margin-left: 0;
}

.menu_container .menu_dropdown_block.half_width {
    width: 50%;
}

.menu_container .menu_dropdown_block .md-container {
    padding: 1.5rem 1rem 1.5rem 1rem;
}

.menu_container .menu_dropdown_block .md-container:after {
    content: ' ';
    display: block;
    clear: both;
    background-color:#F2EFDF;
}

.menu_container .menu_dropdown_block .column {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: none;
    width: auto;
}

.menu_container .menu_dropdown_block .column .content {
    padding: 1rem 2rem;
}

.menu_container .menu_dropdown_block h1,
.menu_container .menu_dropdown_block h2 {
    /*font-family: "PT Sans Narrow",sans-serif;*/
}

.menu_container .menu_dropdown_block h1 {
    margin-bottom: 1.5rem;
    color: #555;
    border-bottom: .2rem solid #888;
    padding: .5rem 0 .5rem .5rem;
    /*font-size: 2.4rem;
    line-height: 1em;
    font-weight: bold;*/
}
.menu_container .menu_dropdown_block h2 {
    
    padding: .5rem 0 .5rem .5rem;
    margin: 0 0 1rem 0;
    color: #666;
    border-bottom: .1rem dotted #ccc;
    /*font-size: 1.8rem;
    font-weight: bold;
    line-height: 1em;*/
}

img.auto_width {
    width: auto;
    width: 100%;
}

ul.menu_submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 1rem;

}

ul.menu_submenu li {
    display: block;
}

ul.menu_submenu li a {
    display: block;
    padding: .4rem 0;
    text-decoration: none;
    color: #666;
    margin: .2rem 0;
    font-size: 1.3rem;

}

ul.menu_submenu li a:before {
    content: '\203A';
    display: inline-block;
    margin-right: .6rem;
    position: relative;
    top: -.1rem;
    font-weight: bold;
}

ul.menu_submenu li a:hover {
    color: #454646;
}

ul.menu_submenu li a > span {
    font-size: 1.2rem;
}

/** Submenu block **/

ul.menu_submenu_block {
    list-style: none;
    padding: 0;
    margin: 0;
    /*padding: 1rem 0 1rem 0;*/

}

ul.menu_submenu_block li {
    display: block;
    position: relative;
}

ul.menu_submenu_block li a {
    display: block;
    padding:.4rem 1.5rem; 
    text-decoration: none;
    color: #6C915E;
    margin: 0;
    white-space: nowrap;
}

ul.menu_submenu_block li:hover > a {
    color: #3C5B34;
}

ul.menu_submenu_block > li.has-submenu > a:after {
    content: "\203A";
    position: absolute;
    top: .4rem;
    right: 1rem;
    font-size: 2rem;
    font-weight: bold;
    opacity: 0.7;
}

ul.menu_submenu_block > li.has-submenu:hover > a:after {
    opacity: 1;
}

ul.menu_submenu_block > li > .menu_submenu_block {
    visibility: hidden;
    opacity: 0;
    position: relative;
    width: auto;
    text-align: left;
    min-width: 16rem;
    top: 100%;
    height: 0;
    box-shadow: inset .4rem 0 0 rgba(0,0,0,0.2);
}

ul.menu_submenu_block > li.has-submenu:hover > .menu_submenu_block {
    visibility: visible;
    opacity: 1;
    transition: opacity 100ms linear;
    -moz-transition: opacity 100ms linear;
    -o-transition: opacity 100ms linear;
    -webkit-transition: opacity 100ms linear;
    height: auto;
}

ul.menu_submenu_block > li > .menu_submenu_block a { padding-left: 3rem; }
ul.menu_submenu_block > li > .menu_submenu_block > li > .menu_submenu_block a { padding-left: 4rem; }
ul.menu_submenu_block > li > .menu_submenu_block > li > .menu_submenu_block > li > .menu_submenu_block a { padding-left: 5rem; }

.mobile_collapser {
    display: block;
    height: 2.2rem;
    padding: 1.2rem 2.5rem;
    color: #fff;
    text-shadow: 0 .1rem .2rem rgba(0,0,0,0.25);
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-family: "Roboto Condensed", sans-serif;
    box-shadow: inset 0 -.1rem .1rem rgba(0,0,0,0.2);
}

.mobile_collapser:before {
    content: '\2261';
    display: block;
    float: left;
    margin: -.1rem .8rem 0 0;
    font-size: 3rem;
}

#hidden_menu_collapser { display: none; }

#hidden_menu_collapser:checked + ul {
    height: auto;
    min-height:4rem;
    max-height:299.9rem;
}

.menu_container > ul.collapsed {
    height: auto;
    min-height:4rem;
    max-height:299.9rem;
}

/* Mobile(Responsive) */

/*@media only screen and (max-width: 940px) and (min-width: 640px) {

    .menu_container > ul > li > a {
        padding: 8px 15px;
        font-size: 14px;
    }

    .menu_container > ul > li:hover > a {
        padding-left: 16px;
    }

}*/

@media only screen and (min-width: 640px) {

    .mobile_collapser {
        display: none;
    }

    .menu_container {
        height: 4.2rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .menu_container > ul {
        transition: all 100ms linear;
        -moz-transition: all 100ms linear;
        -o-transition: all 100ms linear;
        -webkit-transition: all 100ms linear;
        height: 4rem; /*was 4.4rem */
        background: none;
        overflow: visible;
    }

    .menu_container > ul > li {
        position: static;
        float: left;
        background: inherit;
    }

    .menu_container > ul > li:hover {
        margin-left: -.1rem;
    }

    .menu_container > ul > li > a {
        box-shadow: none;
        border-right: none;
        box-shadow: inset -.1rem 0 0 rgba(0,0,0,0.2);
        border-right: .1rem solid rgba(255,255,255,0.25);
    }

    .menu_container .menu_dropdown_block {
        position: absolute;
        opacity: 0;
    }

    .menu_container > ul > li:hover > .menu_dropdown_block {
        overflow: visible;
        opacity: 1;
        margin-left: -.1rem;
    }

    .menu_container > ul > li.right {
        float: right;
    }

    .menu_container .menu_dropdown_block .column {
        float: left;
    }

    .menu_container .menu_dropdown_block .column.bordered {
        border-right: .1rem solid #ddd;
    }

    ul.menu_submenu_block > li {
    }

    ul.menu_submenu_block > li > .menu_submenu_block {
        position: absolute;
        top: 0;
        height: auto;
        min-width: 16rem;
        left: 100%;
        box-shadow: .1rem .1rem .3rem rgba(0,0,0,0.2), inset 1px 0 0 rgba(0,0,0,0.1);
        background: #fff;
    }

    .menu_container .menu_dropdown_block > ul.menu_submenu_block > li > ul.menu_submenu_block {
        margin-left: 0;
    }

    ul.menu_submenu_block > li > .menu_submenu_block a { padding-left: 20px !important; }

    ul.menu_submenu_block.right-align li a {
        text-align: right;
    }

    ul.menu_submenu_block.right-align li.has-dropdown > a:after {
        content: '\2039';
        right: auto;
        left: 1rem;
    }

    ul.menu_submenu_block.right-align li a .fa {
        margin-right: 0;
        margin-left: .6rem;
    }

    ul.menu_submenu_block.right-align > li .menu_submenu_block {
        left: auto;
        right: 100%;
        box-shadow: .2rem .2rem 0 rgba(0,0,0,0.1);
    }

    ul.menu_submenu_block.right-align li.has-dropdown > a:after {
        content: '\2039';
        right: auto;
        left: 1rem;
    }

    ul.menu_submenu_block > li.has-dropdown:hover > .menu_submenu_block {

    }

    .menu_container .menu_dropdown_block .column.one-col { width: 100%; }
    .menu_container .menu_dropdown_block .column.two-col { width: 50%; }
    .menu_container .menu_dropdown_block .column.three-col { width: 33%; }
    .menu_container .menu_dropdown_block .column.four-col { width: 25%; }
    .menu_container .menu_dropdown_block .column.five-col { width: 20%; }
    .menu_container .menu_dropdown_block .column.six-col { width: 16%; }

    .menu_container .menu_dropdown_block .column.col10per { width: 10%; }
    .menu_container .menu_dropdown_block .column.col20per { width: 20%; }
    .menu_container .menu_dropdown_block .column.col30per { width: 30%; }
    .menu_container .menu_dropdown_block .column.col40per { width: 40%; }
    .menu_container .menu_dropdown_block .column.col50per { width: 50%; }
    .menu_container .menu_dropdown_block .column.col60per { width: 60%; }
    .menu_container .menu_dropdown_block .column.col70per { width: 70%; }
    .menu_container .menu_dropdown_block .column.col80per { width: 80%; }
    .menu_container .menu_dropdown_block .column.col90per { width: 90%; }
}

/***************/

.menu_container.topfixed {
	position: fixed;
    width: 100%;
	top: 0;
	left: 0;
    border-radius: 0;
}

.menu_container.centered > ul {
    float: none;
    margin: 0 auto;
    max-width: 100rem;
}